Package: org.codehaus.groovy.groovydoc

## [Java] Interface GroovyDocErrorReporter

-     public interface GroovyDocErrorReporter

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `printError(String arg0)`
    `` | `public void` | `printNotice(String arg0)`
    `` | `public void` | `printWarning(String arg0)`

- - ### Method Detail

    - #### public void printError(String arg0)

    - #### public void printNotice(String arg0)

    - #### public void printWarning(String arg0)